<template>
<div>
    <MiHeader></MiHeader>
    <div class="panelPlanificacion">
            <form>
                <textarea id="objetivo" class="textAreaFecha">Fecha inicial:</textarea>
                <textarea id="objetivo" class="textAreaFecha">Fecha Final:</textarea> 
                <textarea id="cuerpo" class="textAreaDescripcion">Descripcion:</textarea>
                <textarea id="metodologia" class="textAreaDescripcion">Evaluaciones:</textarea>
            </form>
</div>
</div>
</template>

<script>
export default {
  name: 'MisPlanificaciones'
}
</script>
<style scoped>
@import '@/assets/paginaPrincipal.css';
@import '@/assets/Planificacion.css';
</style>